@charset "utf-8";
.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.layout {
  width: 1100px;
  margin: 0 auto;
}
.fill .head {
  position: relative;
  padding-bottom: 16px;
  border-bottom: 1px solid #DBDBDB;
}
.fill .head .head-title {
  float: left;
  font-size: 22px;
  font-weight: 600;
  color: #333333;
  line-height: 30px;
}
.fill .head .head-title i {
  font-style: normal;
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../images/fill_icon.png) no-repeat;
  margin: 6px 10px 0 0;
}
.fill .head .fill-tab {
  float: left;
  margin-left: 28px;
}
.fill .head .fill-tab li {
  float: left;
  font-size: 18px;
  font-weight: 400;
  color: #333333;
  line-height: 25px;
  margin-right: 24px;
  padding-bottom: 3px;
  position: relative;
  cursor: pointer;
}
.fill .head .fill-tab .on {
  color: #c60d0e;
}
.fill .head .fill-tab .on:after {
  position: absolute;
  content: '';
  width: 58px;
  height: 2px;
  background: #c60d0e;
  border-radius: 2px;
  left: 50%;
  margin-left: -29px;
  bottom: 0;
  z-index: 3;
}
.fill .head a {
  float: right;
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  line-height: 28px;
}
.zhengwen {
  width: 1200px;
  background: #FFFFFF;
  box-shadow: 0px 2px 16px 0px rgba(0, 0, 0, 0.04);
  border-radius: 10px 10px 10px 10px;
}
.zhengwen ul {
  padding: 30px 55px;
}
.zhengwen ul li {
  width: 990px;
  margin-bottom: 24px;
}
.zhengwen ul li span {
  display: inline-block;
  width: 8px;
  height: 8px;
  border: 2px solid rgba(0, 0, 0, 0.2);
  background: #fff;
  border-radius: 50%;
  margin-right: 6px;
  margin-bottom: 2px;
  margin-left: 4px;
}
.zhengwen ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
}
.zhengwen ul li:hover {
  cursor: pointer;
}
.zhengwen ul .active span {
  background: #D41F14;
  box-shadow: 0px 0px 3px 3px #FF9E9C;
  border: 0;
}
.zhengwen ul .active a {
  font-weight: bold;
  color: #EE3A2F;
}

